### Property

# Clutter ScrollActor:scroll-mode

#### Declaration

    property scroll-mode: Clutter.ScrollMode [ read, write ]

#### Description [src]

The scrolling direction.

Type:`ClutterScrollMode`

Default value | CLUTTER_SCROLL_HORIZONTALLY | CLUTTER_SCROLL_VERTICALLY
Getter method | `clutter_scroll_actor_get_scroll_mode()`
Setter method | `clutter_scroll_actor_set_scroll_mode()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no